Slideshow - Task #965

Feature # 956 (Closed): Run slideshow in new window

Load views in native application
02/13/2015 10:21 PM - Luke Murphey

Status: Closed Start date: 02/13/2015
Priority: Normal Due date:

Assignee: Luke Murphey % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.0

Description

History

#1 - 02/15/2015 03:18 AM - Luke Murphey
- % Done changed from 0 to 100

#2 - 02/15/2015 03:18 AM - Luke Murphey

- Status changed from New to Closed

05/19/2024

1/1



http://www.tcpdf.org

